## libpdl-netcdf-perl 4.16

=== debian/changelog ===
libpdl-netcdf-perl (4.16-3build2) trusty; urgency=medium

  * No-change rebuild for new pdl API.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Mar 2014 11:13:58 +0100

libpdl-netcdf-perl (4.16-3build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Oct 2013 15:50:00 +0100

libpdl-netcdf-perl (4.16-3) unstable; urgency=low

  * rebuild with fixed pdl

 -- Henning Glawe <glaweh@debian.org>  Thu, 31 May 2012 08:51:39 +0200

libpdl-netcdf-perl (4.16-2) unstable; urgency=low

  * fix pdl build-dep (epoch was missing)

 -- Henning Glawe <glaweh@debian.org>  Mon, 28 May 2012 15:06:51 +0200

libpdl-netcdf-perl (4.16-1) unstable; urgency=low

  * new upstream version
  * acknowledge NMUs
  * switch to packaging format "3.0 quilt" (closes: #670669)
  * include $Config{ccflags} in CCFLAGS (closes: #636753)
  * remove 010-OpenDAP-support patch, upstream now allows opening OpenDAP URLs
    if no mode is requested
  * build-depend on new pdl package including dh_pdl to setup pdl dependencies
  * use dpkg-buildflags to setup build flags
  * use dh_auto_configure to call Makefile.PL

 -- Henning Glawe <glaweh@debian.org>  Mon, 28 May 2012 10:05:36 +0200

libpdl-netcdf-perl (4.07-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-with-old-dh-make-debian-copyright (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 27 Apr 2012 22:51:42 +0300

libpdl-netcdf-perl (4.07-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "broken build with perl 5.14: CCFLAGS should include $Config{ccflags},
    but build does not fail": new patch 020-perl-5.14-ccflags.dpatch: add
    $Config{ccflags} to CCFLAGS (closes: #636753).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 20:48:25 +0200

libpdl-netcdf-perl (4.07-1) unstable; urgency=low

  * new upstream version
  * include patch to support OpenDAP URLs (closes: #611346).
  * update standards version (no changes required)

 -- Henning Glawe <glaweh@debian.org>  Wed, 02 Feb 2011 11:46:59 +0100

libpdl-netcdf-perl (4.03-1) unstable; urgency=low

  * new upstream version
  * acknowledge NMU, thanks Gregor Herrmann (closes: #574217).
  * remove postinst/preinst script, documentation index updates are
    handled by dpkg triggers of PDL package now
  * update Standards-Version to 3.8.4
  * add misc:Depends to dependency list (needed due to debhelper)

 -- Henning Glawe <glaweh@debian.org>  Fri, 07 May 2010 23:15:05 +0200

libpdl-netcdf-perl (4.02-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "package purge (after dependencies removal) fails": check for
    existence of used scripts in .postrm (closes: #574217).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 14:54:00 +0200

libpdl-netcdf-perl (4.02-1) unstable; urgency=low

  * initial upload to debian (closes: #559476)
  * New upstream release
  * take over package for debian
  * register the documentation to pdldoc
  * recreate HTML docs on install, upgrade and uninstall
  * run test suite in verbose mode in separate debian/rules target
  * include dpatch in package build process, write appropriate README.source
  * update standards-version to 3.8.3
  * bump debhelper build-dep
  * repair POD docs to make them available in pdldoc

 -- Henning Glawe <glaweh@debian.org>  Sun, 06 Dec 2009 17:19:02 +0100

libpdl-netcdf-perl (4.01-1) unstable; urgency=low

  * New upstream release
  * Adding watch
  * Fixing dependencies for lintian
  * Fixing license for lintian

 -- Heiko Klein <heiko.klein@met.no>  Thu, 18 Jun 2009 11:08:06 +0200

libpdl-netcdf-perl (0.94-1) unstable; urgency=low

  * Initial Release.

 -- Heiko Klein <heiko.klein@met.no>  Thu, 16 Apr 2009 11:49:16 +0200
