=== debian/control ===
Source: libpdl-netcdf-perl
Section: perl
Priority: optional
Build-Depends:
 libnetcdf-dev,
 pdl (>>1:2.4.11-3),
 perl,
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1~)
Maintainer: Henning Glawe <glaweh@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/PDL-NetCDF/

Package: libpdl-netcdf-perl
Architecture: any
Depends:
 ${pdl:Depends},
 ${shlibs:Depends},
 ${perl:Depends},
 ${misc:Depends}
Description: Netcdf-IO for PDL
 This is the PDL interface to the Unidata NetCDF library.  It uses the
 netCDF version 3 library to make a subset of netCDF functionality
 available to PDL users in a clean, object-oriented interface.
 .
 Another NetCDF perl interface, which allows access to the entire range
 of netCDF functionality (but in a non-object-oriented
 style which uses perl arrays instead of PDLs) is available through Unidata at
 http://www.unidata.ucar.edu/packages/netcdf/index.html.
 .
 The NetCDF standard allows N-dimensional binary data to be efficiently
 stored, annotated and exchanged between many platforms.
 .
 When one creates a new netCDF object, this object is associated with one
 netCDF file.
