=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
http://search.cpan.org/CPAN/authors/id/D/DH/DHUNT/PDL-NetCDF-([[:digit:]].*).tar.gz debian uupdate
