## libpdl-netcdf-perl 4.20

=== debian/changelog ===
libpdl-netcdf-perl (4.20-5build3) bionic; urgency=medium

  * Rebuild against new libnetcdf13.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 10:09:02 +0200

libpdl-netcdf-perl (4.20-5build2) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:08:03 +0200

libpdl-netcdf-perl (4.20-5build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:14:40 +0100

libpdl-netcdf-perl (4.20-5) unstable; urgency=medium

  * Team upload.
  * Add patch by Reiner Herrmann to sort RETVAL keys for reproducible builds.
    (closes: #829322)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2016 01:02:34 +0200

libpdl-netcdf-perl (4.20-4) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests using threedimstring.nc on big-endian systems.
    nc_open fails: NetCDF: Invalid dimension ID or name

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Jun 2016 01:20:26 +0200

libpdl-netcdf-perl (4.20-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix invalid integer size for some 32bits perl builds.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 20:09:05 +0200

libpdl-netcdf-perl (4.20-2) unstable; urgency=medium

  * Team upload.
  * Restructure control file with cme.
  * Change Maintainer to Debian Perl Group, move Henning Glawe to Uploaders.
  * Add Vcs-* URLs for pkg-perl git repository.
  * Reorder (build) dependencies.
  * Update watch file and Homepage URL to use metacpan.org.
  * Add gbp.conf to use pristine-tar by default.
  * Refactor rules file to be like pdl.
  * Update copyright file using copyright-format 1.0.
  * Mention module name in package description, drop references to
    unmaintained Unidata netCDF Perl project.
  * Strip -1 from pdl build dependency.
  * Add patch to fix spelling errors.
  * Bump Standards-Version to 3.9.8, changes:
    - Vcs-* URLs
    - copyright-format 1.0
  * Add upstream metadata.
  * Require at least pdl 2.016 for pdl transition.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 13:27:56 +0200

libpdl-netcdf-perl (4.20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch to export NETCDF_LIBDIR with the Multi-Arch library path.
    (closes: 793877)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Aug 2015 21:59:41 +0200

libpdl-netcdf-perl (4.20-1) unstable; urgency=low

  * new upstream release
  * update standards version

 -- Henning Glawe <glaweh@debian.org>  Sat, 27 Sep 2014 13:38:48 +0200
