=== debian/control ===
Source: libpdl-netcdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Henning Glawe <glaweh@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libnetcdf-dev (>= 1:4.3.3.1),
               pdl (>= 1:2.016),
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-netcdf-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdl-netcdf-perl.git
Homepage: https://metacpan.org/release/PDL-NetCDF

Package: libpdl-netcdf-perl
Architecture: any
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Netcdf-IO for PDL
 PDL::NetCDF provides the PDL interface to the Unidata NetCDF library.
 It uses the netCDF version 3 library to make a subset of netCDF functionality
 available to PDL users in a clean, object-oriented interface.
 .
 The NetCDF standard allows N-dimensional binary data to be efficiently
 stored, annotated and exchanged between many platforms.
 .
 When one creates a new netCDF object, this object is associated with one
 netCDF file.
