=== debian/watch ===
version=3
https://metacpan.org/release/PDL-NetCDF   .*/PDL-NetCDF-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
