## libpdl-netcdf-perl 4.23

=== debian/changelog ===
libpdl-netcdf-perl (4.23-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:50:16 +0100

libpdl-netcdf-perl (4.23-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.070.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 07:36:07 +0100

libpdl-netcdf-perl (4.23-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Add "Rules-Requires-Root: no"

  [ Bas Couwenberg ]
  * New upstream release.
    (closes: #1003511)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Jan 2022 05:44:56 +0100

libpdl-netcdf-perl (4.22-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.061.
  * Bump Standards-Version to 4.6.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 11:12:54 +0100

libpdl-netcdf-perl (4.22-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * No-change rebuild with PDL 2.057.
    (closes: #993425)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Sep 2021 06:55:48 +0200

libpdl-netcdf-perl (4.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Update upstream metadata.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Aug 2021 20:04:17 +0200

libpdl-netcdf-perl (4.21-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 19:07:21 +0200

libpdl-netcdf-perl (4.21-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Add libdevel-checklib-perl to build dependencies.
  * Require at least pdl 2.043.
  * Refresh patches.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on pdl.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 May 2021 12:44:38 +0200

libpdl-netcdf-perl (4.20-7) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Update lintian overrides.
  * Drop as-needed linker flag, set by default.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
    + debian/rules: Rely on default use of dh_missing rather than using
      dh_install --list-missing.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Rely on pre-initialized dpkg-architecture variables.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 07:52:57 +0100

libpdl-netcdf-perl (4.20-6) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Update copyright format URL to use HTTPS.
  * Add 'Testsuite: autopkgtest-pkg-perl' to control file.
  * Add patch to fix spelling errors.
  * Strip trailing whitespace from control & rules files.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 19:54:12 +0200
