=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1~),
+               libdevel-checklib-perl,
                libnetcdf-dev (>= 1:4.3.3.1),
-               pdl (>= 1:2.016),
-               perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-netcdf-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdl-netcdf-perl.git
+               pdl (>= 1:2.043),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-netcdf-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-netcdf-perl.git
 Homepage: https://metacpan.org/release/PDL-NetCDF
+Rules-Requires-Root: no
 
 Package: libpdl-netcdf-perl
 Architecture: any
@@ -29,4 +33,3 @@
  .
  When one creates a new netCDF object, this object is associated with one
  netCDF file.
-
