=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,6 @@
 	export DEB_CFLAGS_MAINT_APPEND:=-Wall -ffunction-sections
 endif
 
-export DEB_LDFLAGS_MAINT_APPEND:=-Wl,--as-needed
-
 # If set to a true value then MakeMaker's prompt function will
 # always return the default without waiting for user input.
 export PERL_MM_USE_DEFAULT=1
@@ -21,21 +19,18 @@
 PACKAGE=$(shell dh_listpackages)
 
 # NetCDF >= 4.3.3.1 uses Multi-Arch path
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
 
 export NETCDF_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	LD_RUN_PATH="" dh_auto_build
 
 override_dh_auto_test:
 	TEST_VERBOSE=1 DISPLAY="" dh_auto_test
-
-override_dh_install:
-	dh_install --list-missing
 
 override_dh_installdocs:
 	dh_installdocs README
@@ -46,4 +41,3 @@
 override_dh_perl:
 	dh_perl
 	dh_pdl
-
