## libpdl-netcdf-perl 4.24

=== debian/changelog ===
libpdl-netcdf-perl (4.24-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:28:40 +0000

libpdl-netcdf-perl (4.24-1build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:23 +0100

libpdl-netcdf-perl (4.24-1build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:51:32 +0100

libpdl-netcdf-perl (4.24-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 09:20:59 +0100

libpdl-netcdf-perl (4.24-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev and libnetcdf-dev.

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop spelling-errors2.patch, applied upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 28 Apr 2022 05:26:32 +0200
