=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libpdl-netcdf-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1~),
                libdevel-checklib-perl,
-               libnetcdf-dev (>= 1:4.3.3.1),
+               libnetcdf-dev,
                pdl (>= 1:2.043),
                perl-xs-dev,
                perl:native
