## libpdl-netcdf-perl 4.25

=== debian/changelog ===
libpdl-netcdf-perl (4.25-2) unstable; urgency=medium

  * Team upload.
  * Drop leftover blurb from long-DH template
  * Drop "Rules-Requires-Root: no", it's now the default

  [ Bas Couwenberg ]
  * Add patch to fix FTBFS with GCC 15. (Closes: #1097249)
  * Bump Standards-Version to 4.7.2, no changes.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 15:16:18 +0200

libpdl-netcdf-perl (4.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Use dh-sequence-pdl for dh_pdl.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jan 2025 06:32:17 +0100
