=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: libpdl-netcdf-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pdl,
                libdevel-checklib-perl,
                libnetcdf-dev,
                pdl (>= 1:2.043),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-netcdf-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-netcdf-perl.git
 Homepage: https://metacpan.org/release/PDL-NetCDF
-Rules-Requires-Root: no
 
 Package: libpdl-netcdf-perl
 Architecture: any
