=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,6 @@
 else
 	export DEB_CFLAGS_MAINT_APPEND:=-Wall -ffunction-sections
 endif
-
-# If set to a true value then MakeMaker's prompt function will
-# always return the default without waiting for user input.
-export PERL_MM_USE_DEFAULT=1
 
 PACKAGE=$(shell dh_listpackages)
 
@@ -37,7 +33,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changes
-
-override_dh_perl:
-	dh_perl
-	dh_pdl
