=== debian/watch ===
version=4
https://metacpan.org/release/PDL-NetCDF   .*/PDL-NetCDF-v?@ANY_VERSION@@ARCHIVE_EXT@$
